/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #ffffff;
   margin: 0;
   font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px;
	line-height: 1.3em; 
	text-align: center;
	background: #333333; 
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
DIV.wrapper {
	margin: 3px auto;
	#background: url(/themes/newiconz/images/pgborder.gif) repeat-y scroll center top;
	}	
	
DIV.container {
	margin: auto;
	overflow: auto;
	clear: both;
	width: 990px;
	background: #606060;
	background: url('/themes/newiconz/images/linear-gradient.jpg') 0 0 repeat-y;
	}


#content { 
	text-align: left;
	height: 100%;
	width: 990px;
	line-height: 1.2em;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 570px;
	
	}
	
#lefthomecol {
	float: left;
	width: 258px;
	}
	
#lefthomecol img {
	margin-bottom: 10px;
	}
	
#righthomecol {
	float: right;
	width: 258px;
	}
	
#leftcol {
	margin-top: 100px;
	float: left;
	width: 200px;
	}
	
#leftcol img {
	margin-bottom: 10px;
	}
	
#midhomecol {
	float: left;
	width: 472px;
	
	}

#midcol {
	float: left;
	width: 532px;
	margin-bottom: 20px;
	min-height: 500px;
	}
	
#midcolcontent {
	border: 1px solid #ffffff;
	padding: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	height: 100%;
	min-height: 450px;
	overflow: auto;
	}
	
#midcollocations {
	width: 760px;
	float: left;
	margin-bottom: 20px;
	}
	
#rightcol {
	float: right;
	width: 258px;
	}
	
#left-40 {
	float: left;
	width: 400px;
	}
	
#contactwrapper {
	float: left;
	margin-bottom: 10px;
	}
	
#scroller {
	float: left;
	width: 350px;
	height: 350px;
	background: #000000;
	}
	

div#map {
	margin-bottom: 20px;
	}
	
	span.shareLinks {
	float: left;
	clear: both;
	border: #DDDDDD 1px solid;
	background: #F6F6F6;
	padding: 8px;
	margin: 10px;
	width: 90%;
	}

DIV.staffentry {
	height: 100%;
	overflow: auto;
	}
	
/* HEADER
----------------------------------------- */
DIV.header {
	height: 154px;
	background: #FFFFFF url(/themes/newiconz/images/header.jpg) no-repeat bottom left;
	width: 990px;
	margin: auto;
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#navigation {
	background: #060108 url("/themes/newiconz/images/menubar.jpg") no-repeat bottom left;
	color: #FFFFFF;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	height: 26px;
	width: 990px;
	position: relative;
	}

	#navigation UL { 
	clear: left;
	float: left;
	margin: 0;
	list-style: none;
	text-align: center;
	position: relative;
	left: 50%;
	height: 26px;
	border-right: 1px solid #939598;
	}

#navigation UL LI {
	list-style: none; 
	right: 50%;
	float: left;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	border-left: 1px solid #939598;
	}

#navigation ul li a { 
  	display: block;
	float: left;
	text-decoration: none;
	display: block; 
	width: 96px; 
	padding: 0px;
	color: #ffffff;
	font: 12px "Coda Caption", Arial, Geneva, sans-serif;
	text-decoration: none;	
	letter-spacing: -1px;
	height: 26px;
	line-height: 23px;
	}
	
#navigation ul li:last-child a {
	border-right: 1px solid #939598;
	}
	
#navigation ul li a span.keypage {
	color: #fff200;
	}
		
#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a.current, #navigation ul li a.section {
	background: url("/themes/newiconz/images/menubuttonon.jpg") no-repeat bottom left;
	height: 26px;
	}
	
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	float: left;  
	padding: 0px;
	color: #FFFFFF;
}
	 
	}
	#Sidebar ul {
		margin: 2px 0 5px 3px;
	}
		#Sidebar li {
			list-style: none;
		}
	#Sidebar h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #ffffff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		
	}
	
	
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 0.9em; 
      list-style: none;
      margin: 8px 2px;
      width: 175px;
      
    }
    
	ul#Menu2 li.current {
		width: 173px;
		
		}
    
    	ul#Menu2 li a {
            display: block;
            width: 175px;
            font-size: 1.2em;
            font-weight: bold;
            height: 100%;
            color: #ffffff;
            margin: 8px 2px;
            text-decoration: none;
      	}
			ul#Menu2 li em {
				padding-left: 0px;
				
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover,
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
        	text-decoration: none;
        	width: 173px;
        	}
	  	ul#Menu2 li a.current,
	  	ul#Menu2 li a.section {
	  		border-bottom: 1px solid #ffffff;
	  		color: #fff200;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
            width: 173px; 
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.link span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span,
      	ul#Menu2 li a.link span {
			display: block;
			text-decoration: none;
			
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
        	display: block;
			
      	}
      		    			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 1.7em;
            	text-indent: 8px;
            	width: 188px;
					margin-left: 10px;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	text-decoration: none;
            	display: block;
            	color: #fff;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	display: block;
            	width: 100%;
            	height: 100%;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	display: block;
            	width: 100%;
            	height: 100%;
      		}
/* HOME PAGE SLIDER
--------------------------------------- */      		
#slider {
	position:relative;
	background: url('../images/loading.gif') no-repeat 50% 50%;
	height: 350px;
	width: 460px;
	float: left;
	border-bottom: 2px solid #ffffff;
	margin-bottom: 20px;
	}

#slider img {
	position:absolute;
	top: 0px;
	left:0px;
	display:none;
}

#slider a {
	color: #FFFFFF;
	font-weight: bold;
	}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	margin-top: 160px;
	margin-right: -340px;
	width: 210px;
	height: 20px;
	}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 140px;
	height: 21px;
	margin: 0 5px 0 0;
	padding: 0px;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 140px;
		height: 18px;
		border: 1px solid #474E6E;
		color: #000000;
		font-size: 12px;
		padding: 0px;
		margin: 0px;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	font-size: 12px;
	width: 57px;
	height: 20px;
	border: 0px;
	padding: 0px;
	background: url("/themes/iconz/images/button-search.gif");
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#footer {
	color: #FFFFFF;
	clear: both;
	margin: 0 auto;
	border-top: 2px solid #ffffff;
	font-size: 10px;
	}

#footer span {
	color: #fff200;
	font-weight: bold;	
	}
	